Bug 199805 - import pango segfaults
Summary: import pango segfaults
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: pygtk2   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-22 12:38 UTC by Sertaç Ö. Yıldız
Modified: 2013-03-13 04:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-24 21:14:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sertaç Ö. Yıldız 2006-07-22 12:38:58 UTC
Description of problem:
importing pango (or other modules that use pango) causes segmentation fault
at initpango()

Version-Release number of selected component (if applicable):
python-2.4.3-14.fc6
pygtk2-2.9.3-2
pango-1.13.3-1.1

How reproducible:
always

Steps to Reproduce:
1. python -c "import pango"
  
Actual results:
$ python -c "import pango"
Segmentation fault

Comment 1 Sertaç Ö. Yıldız 2006-07-24 21:14:28 UTC
resolved with latest glib2/gtk2 updates from rawhide


Note You need to log in before you can comment on or make changes to this bug.